/*

https://material.io/color/#!/?view.left=0&view.right=0&primary.color=01579B


Blue: #01579b
   D: #002f6c
   L: #e1e4e8


*/



/***********************************
	GENERIC HTML TAGS
***********************************/

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;box-sizing:border-box;line-height:1.4em;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

html, body {
	width:100%;
	height:100%;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:300;
	
}
a {
	display:inline-block;
}

a, div, span, ul, li, img {
	box-sizing:border-box;
}

hr {
	border:none;
	margin:1em 0em 1em 0em;
	padding: 0em;
	border-bottom:1px dashed #e1e4e8;
}
strong, h1, h2, h3, h4 {
	font-weight:400;
}
h1, h2, h3, h4 {
	margin:0.7em 0em;
}
h1 {
	font-size:2em;
}

h2 {
	font-size:1.5em;
}

h3 {
	font-size:1.2em;
	margin:1em 0em;
}
h4 {
	font-size:1em;
}
p {
	margin-bottom:1em;
}

table {
	border-top:1px solid #002f6c;
	border-left:1px solid #002f6c;
	width:100%;
}
th,td {
	border-right:1px solid #002f6c;
	border-bottom:1px solid #002f6c;
	padding:0.3em 1em;
	vertical-align:top;
}
th {
	text-align:left;
	background:#01579b;
	color:#fff;
}
textarea,input,select,button {
	font:inherit;
}
ol { 
   list-style-type: decimal; 
   list-style-position: outside; 
}
ol li {
	margin-left:2em;
	margin-bottom:1em;
}
ol li ul li {
	margin-bottom:0em;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
	
/***********************************
	SITE-WIDE
***********************************/

.light {
	color:#888;
}
.red {
	color:#e44;
}
.small {
	font-size:0.8em;
}
.large {
	font-size:1.2em;
}

.margins {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

.actionbtn {
	padding:0.2em 0.6em;
	margin:0.5em 0.8em;
	background:#01579b;
	color:#fff;
	text-decoration:none;
	cursor: pointer;
	border-radius:0.2em;
	box-shadow:0em 0.2em 0.4em #ccc;
}
.actionbtn:hover {
	background:#002f6c;
	box-shadow:0em 0.2em 0.4em #999;
}

.actionbtn-large {
	padding:0.3em 2em;
	font-size:2em;
	line-height:2em;
}

.float-right {
	float:right;
}
.float-left {
	float:left;
}
.indent {
	margin-left:2em;
}

.cardtitleimg {
	clear:both;
	width:100%;
	background:#01579b;
	background-repeat: no-repeat;
    background-size: 100% auto;
    background-size: cover;
    background-position: center center;
	color:#fff;
	text-align:left;
	text-shadow: 0.1em 0.1em 0.2em #000;
	padding-top:10em;
}
.cardtitleimg.tall {
	padding-top:20em;
}
.cardtitleimg.none {
	padding-top:0em;
}

.cardtitle {
	margin:0em;
	padding:0.5em;
	color:#fff;
	background:#01579b;
	background:rgba(1, 87, 155,0.6);
	border-bottom:0.2em solid #002f6c;
	position:relative;
}
.cardtext {
	border:1px solid #01579b;
	border-top:none;
	padding:1em;
	overflow:auto;
}
.cardtext ul {
	margin-left:2em;
	list-style:disc;
}

.loader {
	display:none;
	width:0.8em; 
	height:0.8em; 
	margin:0.1em;
}

.infoblock {
	background-color:#e1e4e8;
	border:1px solid #01579b;
	padding:0.7em 0.7em 0.7em 3em;
	margin:0.5em 0em;
	border-radius:0.3em;
	position:relative;
}
.infoblock.warning {
	background-color:#ffe066;
	border-color:#ff9933;
}
.infoblock img {
	position:absolute;
	left:0.4em;
	top:0.4em;
	margin-right:0.7em;
	height:2em;
}

/***********************************
	HEADER
***********************************/
#header {
	width:100%;	
	background:#f6f9fd;
	background:linear-gradient(to bottom, #f1f3fd,#ffffff);
}
#headerlogo {
	display:inline-block;
}
#headerlogo a {
	text-decoration:none;
	color:#fff;
}
#headercontact {
	display:inline-block;
	vertical-align:top;
	text-align:right;
	position:absolute;
	right:0.7em;
	bottom:0em;
}
.headercontactno a {
	text-decoration:none;
	color: #01579b;
	font-size:1.3em;
	border-bottom:0.1em solid #01579b;
	
}	
.headercontactemail a {
	font-size:0.9em;
	color:#01579b;
	text-decoration:none;
}
.headercontactemail a:hover,.headercontactno a:hover {
	color:#42a1f4;
}

.giftcert img, .bookbtn img {
	margin-right:0.5em;
	vertical-align:bottom;
}
.giftcert, .bookbtn {
	font-size:1em;
	padding:0.5em;
	margin:0.3em 0em;
	border-radius:0.3em;
}
.giftcert {
	background:#558b2f;
}
.giftcert:hover {
	background:#255d00;
}
.bookbtn {
	background:#ff5036;
}
.bookbtn:hover {
	background:#bf1900;
}

#footer {
	clear:both;
}

/***********************************
	NAV
***********************************/
#nav {
	position:relative;
	background:#01579b;
	margin:0em;
	border-bottom:2px solid #002f6c;
}
#navlist {
	list-style-type: none;
	margin:0em;
	padding:0em;
}
#navlist li {
	display:inline-block;
	margin:0em;
	padding:0em;
}
#togglemenu {
	display:none;
}
#navlist li a,  #togglemenu a {
	padding:1.1em 1em 1em 1em;
	text-decoration:none;
	background:#01579b;
	color:#fff;
	border-bottom:2px solid #01579b;
}
#navlist li.navitemactive a {
	border-bottom-color: #fff;
}
#togglemenu a {
	box-sizing:border-box;
	width:100%;
	padding:1em 3em;
	position:relative;
}
#togglemenu a:before {
  content: "";
  position: absolute;
  left: 1em;
  top: 1em;
  width: 0.6em;
  height: 0.6em;
  border-bottom: 0.1em solid #fff;
  border-left: 0.1em solid #fff;
}

#togglemenu a:before {
  transform: rotate(-45deg);
}
	
#navlist li a:hover,  #togglemenu a:hover {
	background:#002f6c;
	border-bottom-color: #fff;
}
#navlist li.menu-gift a {
	background:#558b2f;
	border-bottom:2px solid #255d00;
}
#navlist li.menu-gift a:hover {
	background:#255d00;
	border-bottom-color:#ffffff;
}
#navlist li.navitemactive.menu-gift a {
	border-bottom-color: #fff;
}


.menu-float-right {
	float:right;
}


/***********************************
	SIDEBAR
***********************************/
.leftbar {
	box-sizing:border-box;
	display:inline-block;
	width:25%;
	vertical-align:top;
}
.leftbarnavbtn {
	display:none;
	position:relative;
	padding:0.5em 1.5em 0.5em 2em;
}
.leftbarnavbtn:before {
  content: "";
  position: absolute;
  left: 1em;
  top: 0.75em;
  width: 0.5em;
  height: 0.5em;
  border-top: 0.2em solid #fff;
  border-left: 0.2em solid #fff;
  transform: rotate(-45deg);
}
.leftbarcontent {
	display:block;
	margin-right:0.5em;
}
.leftbarheader {
	padding:0.5em;
	margin:0em;
	color:#fff;
	background:#01579b;
	border-bottom:0.2em solid #002f6c;
}
.leftbaritem {
	list-style-type: none;
	margin:0em;
	padding:0em;
}

.leftbaritemactive a {
}

.leftbaritem a {
	text-decoration:none;
	color:#000;
	display:block;
	padding:0.5em;
}
.leftbaritem a:hover {
	background:#eee;
}
.leftbaritem a span {
	float:right;
	font-size:0.8em;
}
.leftbaritem .active a {
	background:#aaf;
}

/***********************************
	CONTENT
***********************************/

.content {
	box-sizing:border-box;
	display:inline-block;
	width:75%;
	vertical-align:top;
	border-left:1px solid #e1e4e8;
}

.flightheader {
}

.flightheaderflighttime {
	font-size:0.7em;
	padding:0.4em;
	position:absolute;
	right:0;
	bottom:0;
}

.flightdetailstext {
	box-sizing:border-box;
	padding:1em;
	display:inline-block;
	width:70%;
}
.flightdetailstext ul {
	list-style:disc;
	margin-left:2em;
}
.flightdetailsimages {
	display:inline-block;
	float:right;
	width:28%;
}
.flightdetailsimages img {
	display:block;
	width:100%;
	margin-top:1em;
}

.locationheader {
}
.locationtext span {
	display:inline-block;
	margin-right:4em;
	vertical-align:top;
}

.locationbreak {
	margin:2em 0em 1em 0em;
}

.imgthumbnailselect {
	display:inline-block;
	width:150px;
	text-align:center;
}
.imgthumbnailselect img {
	display:block;
	width:100%;
	height:150px;
}
.imgthumbnailselect a {
	display:block;
}

.flightenquiry {
	text-align:right;
}
.flightcost {
	padding-left:2em;
}
.contactcolumn {
	display:inline-block;
	width:25%;
	vertical-align:top;
}
.contactcolumn p {
	color:#777;
}
.flightmap {
	width:100%;
	text-align:center;
}
.flightmap img {
	width:90%;
	max-width:425px;
}

@media screen and (max-width: 1000px) {
	.margins {
		width:100%;
	}
	#navlist li a {
		padding:1em 0.5em;
	}
	.leftbarcontent {
		font-size:0.8em;
	}
@media screen and (max-width: 750px) {

	#togglemenu {
		display:block;
	}
	#navlist {
		display:none;
	}
	#navlist li {
		display:block;
	}
	#navlist li a {
		width:100%;
	}
	#headerlogo {
		display:block;
		text-align:center;
		margin-bottom:1em; 
	}
	#headercontact {
		display:block;
		position:relative;
		width:100%;
		text-align:center;
		font-size:1em;
		right:0em;
	}
	.headercontactno strong {
		display:inline-block;
	}
	.menu-float-right {
		float:none;
	}
	.leftbar, .content {
		display:block;
		width:100%;
	}
	.leftbarnavbtn {
		display:inline-block;
	}
	.leftbarcontent {
		display:none;
	}
	.content {
		border-left:none;
	}
	.flightcard {
		margin:0em;
	}
	.flightcarddetailsactions {
		padding:0.3em;
	}
}

@media screen and (max-width: 320px) {
	#headerlogo a img {
		width:100%;
	}
}